<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">0.56000000238419</MDI>
      <MDI key="STATISTICS_MEAN">1.6790648863555e-005</MDI>
      <MDI key="STATISTICS_STDDEV">0.0016026593549865</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
      <MDI key="STATISTICS_COVARIANCES">2.5685170081257E-06</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
